if [ -x /usr/bin/libtool ]; then
  echo "Executing libtool: /usr/bin/libtool --finish /usr/lib"
  ( /usr/bin/libtool --finish /usr/lib )
fi
( cd usr/lib ; rm -rf libscim-kdeutils.so.0 )
( cd usr/lib ; ln -sf libscim-kdeutils.so.0.1.0 libscim-kdeutils.so.0 )
( cd usr/lib ; rm -rf libskim.so.0 )
( cd usr/lib ; ln -sf libskim.so.0.1.0 libskim.so.0 )
( cd usr/lib ; rm -rf libskim.so )
( cd usr/lib ; ln -sf libskim.so.0.1.0 libskim.so )
( cd usr/lib ; rm -rf libscim-kdeutils.so )
( cd usr/lib ; ln -sf libscim-kdeutils.so.0.1.0 libscim-kdeutils.so )
